On Monday 19 September 2016 18.25.31 Brian May wrote:
> While the code is a significant improvement on the old code, does this
> justify a security update?
> 
> Possibly the answer is Yes, when combined with fixes for the other
> security issues against graphicsmagick. Thought I should check here
> however.

We have many pending issues with graphicsmagick, so we can definitely add this 
one in the list.

Laszlo, are you still working on this?

Cheers, luciano

Reply via email to